<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mcwl.communityCenter.mapper.CommunityMapper">

    <select id="getByTenantIdAndCommunityId" resultType="com.mcwl.communityCenter.domain.Community">
        select id,
               tenant_id,
               community_name,
               type,
               price,
               validity_type
        from cc_community
        where tenant_id = #{tenantId}
          and id = #{communityId}
          and del_flag = '0';
    </select>
</mapper>